import { copyFileSync } from 'fs';
import { resolve } from 'path';

const doCopy = (src: string, dest: string) => {
  const trueSrc = resolve(src);
  const trueDest = resolve(dest);
  console.log('Copying...');
  console.log(`${trueSrc} -> ${trueDest}`);
  copyFileSync(trueSrc, trueDest);
  console.log('Done');
}

doCopy('./src/components/RadioButton/RadioButton.css', './dist/RadioButton.css');
doCopy('./src/components/RadioTickBox/RadioTickBox.css', './dist/RadioTickBox.css');
