import { copyFileSync } from 'fs';
import { resolve } from 'path';

const doCopy = (src: string, dest: string) => {
  const trueSrc = resolve(src);
  const trueDest = resolve(dest);
  console.log('Copying...');
  console.log(`${trueSrc} -> ${trueDest}`);
  copyFileSync(trueSrc, trueDest);
  console.log('Done');
}

doCopy('./src/components/TagInput/TagInput.css', './dist/TagInput.css');
doCopy('./src/components/ToggleButton/ToggleButton.css', './dist/ToggleButton.css');
doCopy('./src/components/ToggleSwitch/ToggleSwitch.css', './dist/ToggleSwitch.css');
doCopy('./src/components/ToggleTickBox/ToggleTickBox.css', './dist/ToggleTickBox.css');
