import { copyFileSync } from 'fs';
import { resolve } from 'path';

const doCopy = (src: string, dest: string) => {
  const trueSrc = resolve(src);
  const trueDest = resolve(dest);
  console.log('Copying...');
  console.log(`${trueSrc} -> ${trueDest}`);
  copyFileSync(trueSrc, trueDest);
  console.log('Done');
}

doCopy('./src/components/Slider/Slider.css', './dist/Slider.css');
doCopy('./src/components/Spinner/Spinner.css', './dist/Spinner.css');
